html {
  scroll-behavior: smooth;
}
body {
  background: #fff;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #282828;
  line-height: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
}
a {
  color: #28cccb;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #1fa3a3;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.section-header {
  margin-bottom: 30px;
}
.section-header .section-title {
  font-size: 30px;
  color: #4F4F4F;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
  border-bottom: 2px solid #222222;
  display: inline-block;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 4px;
}

.btn {
  border-width: 0;
  border-radius: 0;
  padding: 10px 25px;
  white-space: inherit;
}
.btn.btn-primary {
  background: #28cccb;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #1fa3a3;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
#header-custom {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  background-color: #222222;
  z-index: 10;
  transition: 0.3s;
}
#header-custom .row::before,
#header-custom .row::after {
  display: none;
}
#header-custom .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  margin: 0 !important;
}
#header-custom .logo-link {
  display: flex;
  width: auto;
}
#header-custom .header-logo {
  max-width: 200px;
}
#header-custom p {
  color: white;
  margin-bottom: 0;
  text-align: right;
}
@media screen and (max-width:767.98px) {}
#hero-banner {
  min-height: 650px;
  color: #ADADAD;
  border-bottom: 1px solid #BDBDBD;
  position: relative;
  padding: 200px 0 100px;
}
#hero-banner:before {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 0;
  background: rgba(0, 0, 0, 0.71);
  content: '';
}
#hero-banner.item {
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
#hero-banner.banner-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #000;
}
.banner-inner p {
  font-size: 18px;
  color: #fff;
  width: 68%;
  margin: 0 auto 35px;
}
#hero-banner {
  background: #F7F7F7 url('../images/1.webp') no-repeat center / cover;
}
#hero-banner h2 {
  font-size: 39px;
  line-height: 49px;
  color: #fff;
}
#hero-banner.banner-inner h2>span {
  color: #45aed6;
}
#hero-banner.banner-inner .btn {
  margin-top: 10px;
}

#hero-text {
  padding: 50px 0;
  border-top: 1px solid #FFFFFF;
  background: #085C98;
  color: #F4F4F4;
}
#hero-text h2 {
  margin-top: 0;
}
#hero-text .btn {
  margin-top: 40px;
  color: #085C98;
  background: #fff;
}
#cta2 {
  background: #45b1da;
  color: #fff;
  padding-top: 70px;
}
#cta2 .btn {
  margin-top: 10px;
}
#cta2 h2 {
  color: #fff;
  font-size: 44px;
  line-height: 1;
}
#cta2 h2>span {
  color: #45aed6;
}
#features h2,
#portfolio p {
  color: #4A4A4A;
}
#features {
  padding: 100px 0;
  background: #FFFFFF;
  color: #000;
}

#features .media.service-box:first-child {
  margin-top: 80px;
}
#services {
  padding: 100px 0 75px;
}
.features {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.features .col-md-4 {
  width: 100% !important;
}
.media.service-box {
  height: 100%;
  padding: 20px 15px 10px;
  background: #FFFFFF;
  overflow: hidden;
  border: 1px solid #ACACAC;
}
.media.service-box .pull-left {
  margin-right: 20px;
}
.media.service-box .pull-left>i {
  font-size: 70px;
  height: 94px;
  line-height: 64px;
  text-align: center;
  width: 70px;
  color: #19BD9B;
  transition: background-color 400ms, background-color 400ms;
  position: relative;
  padding: 14px;
  margin: 5px 12px 0 -5px;
}
.features .media.service-box .pull-left>i {
  color: #28cccb;
}

.download-now {
  position: relative;
  background: #28cccb;
  background-size: 30%;
  padding: 100px 0 0;
  overflow: hidden;
}
.download-now img {
  position: absolute;
  width: 30%;
  right: 0;
  top: 180px;
}
#getstarted2 img {
  top: 150px;
}
.download-now p {
  color: #0E0E0E;
  font-size: 16px;
  line-height: 30px;
  margin: 20px 30px 20px 0;
}
.download-btn {
  border: solid 3px #222;
  border-radius: 3px;
  color: #222;
  display: inline-block;
  font-size: 17px;
  letter-spacing: 2px;
  margin-bottom: 100px;
  padding: 15px 70px;
  transition: all 0.5s ease;
}
.download-btn:hover,
.download-btn:focus {
  border-color: #FFFFFF;
  color: #222222;
  text-decoration: none;
  background: #fff;
}

#about {
  padding: 50px 0 100px;
  background: #FBFBFB;
  color: #4F4F4F;
}
#about h2 {
  color: #4F4F4F;
}
.download-now h2 {
  color: #222 !important;
}

#contact-us {
  padding: 100px 0 10px;
}
#contact .row {
  margin: 0 !important;
}
/*Contact*/
.contact-info {
  padding: 0px 0 60px;
}
.contact-info address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 27px;
  font-size: 15px;
}
.contact-info .form-control {
  padding: 20px 12px;
  border-radius: 0;
  margin-bottom: 15px;
}
.business-stats:before {
  content: '';
  margin: 17px;
  display: block;
  border: currentcolor;
  height: 100px;
  border-radius: 50%;
  position: absolute;
  width: 100px;
}
textarea {
  resize: none;
}
input {
  transition: 0.3s;
  outline: none !important;
}
.form-control:focus {
  border-color: rgb(40, 204, 203);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(40,
    204, 203, .6);
}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #222222;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #28cccb;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
@media screen and (max-width: 992px) {
  .download-now img,
  #getstarted2 img {
    position: relative;
    width: 50%;
    right: 0;
    top: 0;
    display: block;
    margin: 0 auto 20px;
  }
  .download-btn {
    margin-bottom: 20px !important;
  }
  .features {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}
@media screen and (max-width: 768px) {
  .banner-inner p {
    width: 100%;
  }
  .features {
    grid-template-columns: 1fr;
  }
  #footer .row {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #hero-banner {
    padding: 130px 0 100px;
  }
  .img-responsive {
    margin-bottom: 20px;
  }
  #header-custom .header-logo {
    max-width: 150px;
  }
}
@media screen and (max-width: 576px) {
  .section-header .section-title {
    font-size: 24px;
  }
  .download-now img,
  #getstarted2 img {
    width: 100%;
    padding: 0 15px;
  }
}

#cookPopup {
  display: none;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 0;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
  z-index: 9999
}
#cookPopup p {
  margin: 0;
  text-align: center;
  font-size: 16px
}
.cookPopup_btn {
  padding: 7px 15px;
  font-size: 18px;
  cursor: pointer;
  border: 0;
  background: #28cccb;
  border-radius: 2px;
  color: #fff;
  transition: 0.3s;
}
.cookPopup_btn:hover {
  background: #1fa3a3;
}
@media(min-width:576px) {
  #cookPopup.show {
    display: flex;
    align-items: center
  }
}
@media(max-width:575px) {
  #cookPopup.show {
    display: block;
    text-align: left
  }
  .cookPopup_btn {
    margin: 10px 0 0 0
  }
}
.cookPopup_title {
  font-size: 16px;
  font-weight: 700
}
.show {
  display: flex !important
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 200px 0 150px;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
}
@media screen and (max-width: 767.98px) {
  .thanks {
    padding: 150px 0 100px;
  }
}

.docs {
  word-break: break-word;
  padding: 150px 20px 100px;
}
.docs h1 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
}
.docs h2 {
  margin-bottom: 10px;
  font-size: 32px;
}
.docs h3 {
  margin-bottom: 10px;
  font-size: 26px;
}
.docs li,
.docs p {
  color: inherit;
  line-height: 1.929;
}
@media screen and (max-width: 767.98px) {
  .docs {
    padding: 100px 0px 50px;
  }
}